<?xml version="1.0" encoding="utf-8"?>
<form addrulepath="/administrator/components/com_coalawebtraffic/models/rules" >
    <fieldset name="details">
        <field
            name="id"
            extension="com_coalawebtraffic"
            type="hidden"
        />
        <field
            name="visitors"
            type="text"
            extension="com_coalawebtraffic"
            label="COM_CWTRAFFIC_IP_OWNER"
            description="COM_CWTRAFFIC_IP_OWNER_DESC"
            size="40"
            class="inputbox validate-visitors"
            validate="visitors"
            required="true"
            default=""
        />
        <field
            name="ip"
            type="text"
            extension="com_coalawebtraffic"
            label="COM_CWTRAFFIC_VISITOR_IP"
            description="COM_CWTRAFFIC_VISITOR_IP_DESC"
            size="40"
            class="inputbox validate-ip"
            validate="ip"
            required="true"
            default=""
        />
        <field
            name="description"
            type="textarea"
            extension="com_coalawebtraffic"
            label="COM_CWTRAFFIC_IP_DESCRIPTION"
            description="COM_CWTRAFFIC_KNOWNIP_DESCRIPTION_DESC"
            rows="10"
            cols="40"
            class="inputbox"
            required="false"
            default=""
        />

    </fieldset>

</form>
